Bug 3018 - change in pppd mask kills usernet
Summary: change in pppd mask kills usernet
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 6.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-24 20:53 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-25 21:01:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael K. Johnson 1999-05-24 20:53:00 UTC
/var/run/ppp-*.dev files need to be readable by everyone
in order for usernet to work.  ip-up needs a chmod a+r

Comment 1 Bill Nottingham 1999-05-25 21:01:59 UTC
fixed in initscripts-4.19+


Note You need to log in before you can comment on or make changes to this bug.